<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
	<body>
        
        <div class="container">
            <h1 >ログイン画面</h1>

            <form  action=""  method = "post">
                <table class="table">
                    <tr>
                        <div class="row">

                            <td><p>ログインID</p></td>
                            <td><input type="text" name="logid"></td>
                        </div>
                    </tr>
                    <tr>  
                        <td><p>パスワード</p></td>

                        <td><input type="password" name="pwd"></td>        
                    </tr>
                </table>   
                <input type="submit" value="ログイン" class="button">
            </form>
        </div>
        
	</body>
</html>
